## ros-humble-ros2-ouster 0.4.2

=== debian/changelog ===
ros-humble-ros2-ouster (0.4.2-1jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Steve Macenski <stevenmacenski@gmail.com>  Fri, 10 Feb 2023 23:05:59 -0000
