## ros-humble-ros2-ouster 0.4.3

=== debian/changelog ===
ros-humble-ros2-ouster (0.4.3-1bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Steve Macenski <stevenmacenski@gmail.com>  Mon, 23 Sep 2024 15:52:22 -0000
